/*$caret-right:"\f0da";
    $caret-down:"\f0d7";
    $caret-up:"\f0d8";
    $icon-plus:"\f067";
    $icon-minus:"\f068";
    $icon-square-o: "\f096";
    $icon-checked: "\f14a";
    $icon-lock: "\f023";
    $icon-arrow-left: "\f177";*/
/*$caret-right:"\f0da";
    $caret-down:"\f0d7";
    $caret-up:"\f0d8";
    $icon-plus:"\f067";
    $icon-minus:"\f068";
    $icon-square-o: "\f096";
    $icon-checked: "\f14a";
    $icon-lock: "\f023";
    $icon-arrow-left: "\f177";*/
.container-rd {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  position: relative; }
  @media (min-width: 768px) {
    .container-rd {
      padding-right: 15px;
      padding-left: 15px; } }
  @media (min-width: 992px) {
    .container-rd {
      padding-right: 15px;
      padding-left: 15px; } }
  @media (min-width: 1200px) {
    .container-rd {
      width: 100%;
      max-width: 1140px; } }

@media (max-width: 1199px) {
  .visible-xl {
    display: none !important; } }

@media (min-width: 1200px) {
  .visible-xl {
    display: inline-block !important;
    width: 100%; } }

@media (max-width: 1199px) {
  .hidden-xl {
    display: inline-block !important;
    width: 100%; } }

@media (min-width: 1200px) {
  .hidden-xl {
    display: none !important; } }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.container.hp, .main-slider-container .main-slider, .main-slider-container .main-slider .main-slider-inner, .main-slider-container .main-slider .slider-content, .banner-container, .banner-container.best-sellers, .banner-container.best-sellers .banner, .banner.full-width, .banner .inner, .banner .carousel-container, .banner .carousel-container .carousel-inner {
  padding-left: 0 !important;
  padding-right: 0 !important; }

.header-container {
  /*@media (max-width:1199px){
		height:40px !important;
	}*/ }

.container-rd.main {
  width: 100% !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
  max-width: 100% !important;
  float: left;
  position: relative;
  /*@media (max-width:700px){
		margin-top:81px;
	}*/ }

.container.hp {
  display: inline-block;
  position: relative;
  float: left;
  padding-right: 15px;
  padding-left: 15px; }
  @media (min-width: 200px) {
    .container.hp {
      width: 100%;
      max-width: 100%; } }

.nextopia-container {
  width: 100%;
  margin: 0 auto; }

.main-slider-container {
  width: 100%;
  float: left;
  position: relative;
  display: inline-block;
  /*@media (max-width:696px){
		margin-top:60px;
	}
	@media (min-width:697px){
		margin-top:30px;
	}*/ }
  .main-slider-container .main-slider {
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px; }
    @media (min-width: 200px) {
      .main-slider-container .main-slider {
        width: 100%;
        max-width: 100%; } }
    .main-slider-container .main-slider .main-slider-inner {
      display: inline-block;
      position: relative;
      float: left;
      padding-right: 15px;
      padding-left: 15px; }
      @media (min-width: 200px) {
        .main-slider-container .main-slider .main-slider-inner {
          width: 100%;
          max-width: 100%; } }
      .main-slider-container .main-slider .main-slider-inner .slick-arrow {
        position: absolute;
        top: 56%;
        -webkit-transform: translateY(-56%);
        -ms-transform: translateY(-56%);
        transform: translateY(-56%);
        z-index: 1;
        background-color: #CCC;
        width: 50px;
        height: 50px; }
        .main-slider-container .main-slider .main-slider-inner .slick-arrow.slick-disabled {
          display: none !important; }
        .main-slider-container .main-slider .main-slider-inner .slick-arrow.slick-prev {
          left: 1%;
          background: url("../../Controls/redesign/svg/chevron-left-w.svg") no-repeat left 50%;
          background-size: 39px 39px;
          -webkit-filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.4));
          filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.4));
          text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4); }
          @media (max-width: 767px) {
            .main-slider-container .main-slider .main-slider-inner .slick-arrow.slick-prev {
              left: 1%;
              background-size: 50px 50px; } }
          .main-slider-container .main-slider .main-slider-inner .slick-arrow.slick-prev:before {
            content: ""; }
        .main-slider-container .main-slider .main-slider-inner .slick-arrow.slick-next {
          right: 2%;
          background: url("../../Controls/redesign/svg/chevron-right-w.svg") no-repeat left 50%;
          background-size: 39px 39px;
          -webkit-filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.4));
          filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.4));
          text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4); }
          @media (max-width: 767px) {
            .main-slider-container .main-slider .main-slider-inner .slick-arrow.slick-next {
              right: 1%;
              background-size: 50px 50px; } }
          .main-slider-container .main-slider .main-slider-inner .slick-arrow.slick-next:before {
            content: ""; }
    .main-slider-container .main-slider .slider-content {
      display: inline-block;
      position: relative;
      float: left;
      padding-right: 15px;
      padding-left: 15px;
      overflow: hidden; }
      @media (min-width: 200px) {
        .main-slider-container .main-slider .slider-content {
          width: 100%;
          max-width: 100%; } }
      .main-slider-container .main-slider .slider-content a {
        display: block;
        width: 100%; }
        .main-slider-container .main-slider .slider-content a > img {
          width: 100%; }

.carousel-item .product-title {
  font-size: 18px;
  font-weight: 400;
  color: #013668;
  margin: 12px 0; }

.carousel-item .product-price {
  font-size: 14px;
  font-weight: 700;
  color: #333;
  text-align: center; }
  .carousel-item .product-price.sale-promo span.old-price {
    color: #6c6a6a;
    font-weight: 300;
    padding-right: 9px;
    display: inline;
    text-decoration: line-through; }
  .carousel-item .product-price.sale-promo span.value {
    color: #C60000;
    display: inline; }
    .carousel-item .product-price.sale-promo span.value:before {
      content: "|";
      color: #b6b5b5;
      padding-right: 9px;
      text-decoration: none !important;
      -webkit-text-decoration-color: transparent !important;
      text-decoration-color: transparent !important; }

.hp-content {
  display: inline-block;
  position: relative;
  float: left;
  padding-right: 15px;
  padding-left: 15px; }
  @media (min-width: 200px) {
    .hp-content {
      width: 100%;
      max-width: 100%; } }
  @media (max-width: 767px) {
    .hp-content {
      padding-right: 15px;
      padding-left: 15px; } }
  @media (min-width: 768px) {
    .hp-content {
      padding: 0 40px; } }

.banner-container {
	display: inline-block;
  position: relative;
  float: left;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  font-family: "Roboto", sans-serif; }
  @media (min-width: 200px) {
    .banner-container {
      width: 100%;
      max-width: 100%; } }
  @media (max-width: 736px) {
    .banner-container {
      margin-bottom: 6px; } }
  @media (min-width: 737px) {
    .banner-container {
      margin: 15px 0; } }
  @media (min-width: 768px) {
    .banner-container.blog {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      -ms-flex-negative: 0;
      flex-shrink: 0;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -ms-flex-line-pack: stretch;
      align-content: stretch; } }
  .banner-container.why-pf {
    margin-top: 40px;
    margin-bottom: 40px; }
    .banner-container.why-pf > div.inner {
      display: inline-block;
      position: relative;
      float: left;
      padding-right: 15px;
      padding-left: 15px;
      padding: 60px 15px 60px 15px;
      background-color: #E3E8FA; }
      @media (min-width: 200px) {
        .banner-container.why-pf > div.inner {
          width: 100%;
          max-width: 100%; } }
    .banner-container.why-pf h1 {
      font-size: calc(28px + 12 * ( (100vw - 320px) / 1080)) !important;
      font-weight: 300;
      color: #013668;
      margin: 0 0 30px 0;
      text-align: center; }
      @media screen and (max-width: 320px) {
        .banner-container.why-pf h1 {
          font-size: 28px !important; } }
      @media screen and (min-width: 1400px) {
        .banner-container.why-pf h1 {
          font-size: 40px !important; } }
  .banner-container.best-sellers {
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    margin-bottom: 18px; }
    @media (min-width: 200px) {
      .banner-container.best-sellers {
        width: 100%;
        max-width: 100%; } }
    .banner-container.best-sellers .banner {
      display: inline-block;
      position: relative;
      float: left;
      padding-right: 15px;
      padding-left: 15px; }
      @media (min-width: 200px) {
        .banner-container.best-sellers .banner {
          width: 100%;
          max-width: 100%; } }
    .banner-container.best-sellers .inner h1, .banner-container.best-sellers .inner h6 {
      font-size: calc(21px + 19 * ( (100vw - 320px) / 1080)) !important;
      font-weight: 300;
      color: #013668;
      text-align: center; }
      @media screen and (max-width: 320px) {
        .banner-container.best-sellers .inner h1, .banner-container.best-sellers .inner h6 {
          font-size: 21px !important; } }
      @media screen and (min-width: 1400px) {
        .banner-container.best-sellers .inner h1, .banner-container.best-sellers .inner h6 {
          font-size: 40px !important; } }
  .banner-container.instagram .inner h2 {
    font-size: 24px;
    font-weight: 300;
    color: #333333;
    text-align: center;
    margin-bottom: 24px; }
    .banner-container.instagram .inner h2 a {
      color: #013668;
      font-weight: 300;
      text-decoration: none; }

.banner {
  display: inline-block;
  position: relative;
  float: left;
  padding-right: 15px;
  padding-left: 15px; }
  @media (min-width: 200px) {
    .banner {
      width: 100%;
      max-width: 100%; } }
  @media (max-width: 736px) {
    .banner {
      margin: 3px 0; } }
  .banner.full-width {
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px; }
    @media (min-width: 200px) {
      .banner.full-width {
        width: 100%;
        max-width: 100%; } }
    .banner.full-width.flash-sale {
      color: #FFF;
      text-align: center; }
      .banner.full-width.flash-sale img {
        width: 100%; }
  .banner.sec {
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    text-align: center; }
    @media (min-width: 200px) {
      .banner.sec {
        width: 100%;
        max-width: 100%; } }
    @media (min-width: 768px) {
      .banner.sec {
        width: 33.33333%;
        max-width: 33.33333%; } }
    @media (max-width: 736px) {
      .banner.sec {
        margin-bottom: 6px;
        padding: 0; } }
    @media (min-width: 768px) {
      .banner.sec:nth-child(1) {
        padding-left: 0 !important; }
      .banner.sec:nth-child(2) {
        padding-right: 7.5px !important;
        padding-left: 7.5px !important; }
      .banner.sec:nth-child(3) {
        padding-right: 0 !important; } }
  .banner.third {
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    text-align: center; }
    @media (min-width: 200px) {
      .banner.third {
        width: 100%;
        max-width: 100%; } }
    @media (min-width: 768px) {
      .banner.third {
        width: 50%;
        max-width: 50%; } }
    @media (max-width: 736px) {
      .banner.third {
        margin-bottom: 6px;
        padding: 0; } }
    @media (min-width: 768px) {
      .banner.third:nth-child(1) {
        padding-left: 0 !important; }
      .banner.third:nth-child(2) {
        padding-right: 0 !important; } }
  .banner.small {
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px; }
    @media (min-width: 200px) {
      .banner.small {
        width: 100%;
        max-width: 100%; } }
    @media (min-width: 768px) {
      .banner.small {
        width: 33.33333%;
        max-width: 33.33333%; } }
    @media (min-width: 768px) {
      .banner.small {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1; } }
    @media (max-width: 767px) {
      .banner.small {
        min-height: 150px;
        max-height: 250px;
        margin-bottom: 6px;
        padding: 0; } }
    @media (min-width: 768px) {
      .banner.small:nth-child(1) {
        padding-left: 0 !important; }
      .banner.small:nth-child(3) {
        padding-right: 0 !important; } }
    .banner.small:nth-child(1) .inner {
      /*background-color: #A1CDDD !important;*/
		background-color: #42254c !important;
    }
    .banner.small:nth-child(2) .inner {
      background-color: #a30e26 !important;
		/*background-color: #FCA800 !important;*/ }
    .banner.small:nth-child(3) .inner {
      background-color: #21436D !important;
		/*background-color: #B69BD8 !important;*/ }
    .banner.small > .inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      -ms-flex-negative: 0;
      flex-shrink: 0;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      min-height: 150px;
      max-height: 300px;
      padding: 0 !important; }
      .banner.small > .inner a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 15px !important;
        background-color: transparent !important; }
        .banner.small > .inner a:hover {
          text-decoration: none; }
      .banner.small > .inner .shade {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 0; }
      .banner.small > .inner .text.top {
        font-size: calc(12px + 3 * ( (100vw - 320px) / 1080)) !important;
        width: 100%;
        font-weight: 500;
        color: #FFF;
        z-index: 1; }
        @media screen and (max-width: 320px) {
          .banner.small > .inner .text.top {
            font-size: 12px !important; } }
        @media screen and (min-width: 1400px) {
          .banner.small > .inner .text.top {
            font-size: 15px !important; } }
      .banner.small > .inner .text.bottom {
        font-size: calc(30px + 0 * ( (100vw - 320px) / 1080)) !important;
        width: 100%;
        font-weight: 300;
        color: #FFF;
        z-index: 1; }
        @media screen and (max-width: 320px) {
          .banner.small > .inner .text.bottom {
            font-size: 30px !important; } }
        @media screen and (min-width: 1400px) {
          .banner.small > .inner .text.bottom {
            font-size: 30px !important; } }
  .banner.why-pf {
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    height: 100%; }
    @media (min-width: 200px) {
      .banner.why-pf {
        width: 100%;
        max-width: 100%; } }
    @media (min-width: 992px) {
      .banner.why-pf {
        width: 33.33333%;
        max-width: 33.33333%; } }
    @media (max-width: 992px) {
      .banner.why-pf {
        text-align: left;
        padding: 0;
        margin-bottom: 24px; }
        .banner.why-pf:nth-last-child(-n + 1) {
          margin-bottom: 0; } }
    @media (min-width: 993px) {
      .banner.why-pf {
        text-align: center; } }
    .banner.why-pf .flex {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      -ms-flex-negative: 1;
      flex-shrink: 1;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -ms-flex-line-pack: center;
      align-content: center; }
      @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
        .banner.why-pf .flex {
          -webkit-box-flex: 1;
          -ms-flex: 1;
          flex: 1;
          display: inline;
          width: 100%;
          text-align: center; } }
      @media (min-width: 992px) {
        .banner.why-pf .flex {
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -ms-flex-line-pack: center;
          align-content: center;
          text-align: center; } }
      .banner.why-pf .flex a {
        color: #013668;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        text-decoration: none; }
        @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
          .banner.why-pf .flex a {
            -webkit-box-flex: 1;
            -ms-flex: 1;
            flex: 1;
            display: inline;
            width: 100%;
            text-align: center; } }
        .banner.why-pf .flex a:hover {
          text-decoration: none; }
        @media (min-width: 737px) {
          .banner.why-pf .flex a {
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            justify-content: center;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            text-align: center;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column; } }
        @media (max-width: 991px) {
          .banner.why-pf .flex a > div.icon {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            width: 51px;
            height: 51px;
            overflow: hidden;
            padding: 0 12px 0 0; } }
  @media (max-width: 991px) and (max-width: 767px) {
    .banner.why-pf .flex a > div.icon {
      width: 85px;
      height: 85px;
      margin-top: -3px; } }
        .banner.why-pf .flex a > div:nth-child(2) {
          font-size: calc(16px + 2 * ( (100vw - 320px) / 1080)) !important;
          color: #6C6A67; }
          @media screen and (max-width: 320px) {
            .banner.why-pf .flex a > div:nth-child(2) {
              font-size: 16px !important; } }
          @media screen and (min-width: 1400px) {
            .banner.why-pf .flex a > div:nth-child(2) {
              font-size: 18px !important; } }
    .banner.why-pf h3 {
      font-size: calc(20px + 4 * ( (100vw - 320px) / 1080)) !important;
      font-weight: 400;
      color: #013668; }
      @media screen and (max-width: 320px) {
        .banner.why-pf h3 {
          font-size: 20px !important; } }
      @media screen and (min-width: 1400px) {
        .banner.why-pf h3 {
          font-size: 24px !important; } }
      @media (max-width: 768px) {
        .banner.why-pf h3 {
          margin: 3px 0; } }
      @media (min-width: 992px) {
        .banner.why-pf h3 {
          margin: 9px 0; } }
    .banner.why-pf svg {
      fill: #013668;
      width: 40px;
      height: 40px; }
  .banner.instagram {
    margin-bottom: 24px; }
    .banner.instagram .feed-container {
      display: inline-block;
      position: relative;
      float: left;
      padding-right: 15px;
      padding-left: 15px;
      text-align: center; }
      @media (min-width: 200px) {
        .banner.instagram .feed-container {
          width: 83.33333%;
          max-width: 83.33333%; } }
      @media (min-width: 200px) {
        .banner.instagram .feed-container {
          margin-left: 8.33333%; } }
      .banner.instagram .feed-container .flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between; }
        .banner.instagram .feed-container .flex > a {
          display: inline;
          padding: 0 12px !important; }
          .banner.instagram .feed-container .flex > a > img {
            width: 100%;
            max-width: 120px; }
  .banner .inner {
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px; }
    @media (min-width: 200px) {
      .banner .inner {
        width: 100%;
        max-width: 100%; } }
    .banner .inner a {
      position: relative;
      float: left;
      display: block;
      color: #FFF; }
      .banner .inner a > img {
        width: 100%; }
    .banner .inner .text-container {
      font-size: calc(20px + 20 * ( (100vw - 320px) / 1080)) !important;
      font-weight: 300;
      color: #FFF;
      background-color: rgba(1, 54, 104, 0.66);
      padding: 15px;
      position: absolute;
      left: 0;
      bottom: 0;
      width: 100%;
      display: none; }
      @media screen and (max-width: 320px) {
        .banner .inner .text-container {
          font-size: 20px !important; } }
      @media screen and (min-width: 1400px) {
        .banner .inner .text-container {
          font-size: 40px !important; } }
  .banner .carousel-container {
    display: inline-block;
    position: relative;
    float: left;
    padding-right: 15px;
    padding-left: 15px; }
    @media (min-width: 200px) {
      .banner .carousel-container {
        width: 100%;
        max-width: 100%; } }
    .banner .carousel-container .slick-list {
      text-align: center;
      margin: 0 auto; }
    .banner .carousel-container .carousel-inner {
      display: inline-block;
      position: relative;
      float: left;
      padding-right: 15px;
      padding-left: 15px;
      text-align: center;
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease; }
      @media (min-width: 200px) {
        .banner .carousel-container .carousel-inner {
          width: 100%;
          max-width: 100%; } }
      .banner .carousel-container .carousel-inner .carousel-wrap {
        display: inline-block;
        width: 100%;
        text-align: center; }
    .banner .carousel-container .slick-list {
      padding-left: 15px; }
      .banner .carousel-container .slick-list .slick-track {
        text-align: center; }
    .banner .carousel-container .slick-slide {
      display: inline !important;
      text-align: center;
      margin: 0 15px; }
      .banner .carousel-container .slick-slide > div {
        display: inline;
        position: relative;
        cursor: pointer;
        text-align: center; }
        .banner .carousel-container .slick-slide > div a:not(.quickview) {
          display: inline-block;
          margin: 0 auto;
          float: none !important; }
        .banner .carousel-container .slick-slide > div > img {
          width: 100%;
          max-width: 200px;
          display: inline;
          margin: 0 auto; }
        .banner .carousel-container .slick-slide > div a.quickview {
				font-family: hero-new, sans-serif !important;
				font-weight:500;
				position: absolute;
				width: 60%;
				top: 50%;
				left: 50%;
				-webkit-transform: translate(-50%, -50%);
				-ms-transform: translate(-50%, -50%);
				transform: translate(-50%, -50%);
				background-color: #333;
				/*border: solid 1px #E3E8FA;*/
				color: #fff;
				font-weight: 500;
				text-align: center;
				padding: 6px 0;
				text-decoration: none;
				z-index: 1;
				text-transform: uppercase;
				display: none; }
          .banner .carousel-container .slick-slide > div a.quickview:focus, .banner .carousel-container .slick-slide > div a.quickview:active {
            outline: none !important; }
        .banner .carousel-container .slick-slide > div:hover a.quickview {
          display: block; }

@media(max-width:1199px) {
	.banner .carousel-container .slick-slide > div a.quickview {
		display:none;
	}

	.banner .carousel-container .slick-slide > div:hover a.quickview {
		display:none;
	}
}
      .banner .carousel-container .slick-slide > div {
        display: inline-block;
        margin: 0 auto;
        text-align: center;
        width: 80%;
        margin-top: 15px; }
        @media (max-width: 736px) {
          .banner .carousel-container .slick-slide > div {
            width: 125px; } }
      .banner .carousel-container .slick-slide .title {
        font-size: calc(12.5px + 5.5 * ( (100vw - 320px) / 1080)) !important;
        color: #013668;
        font-weight: 500; }
        @media screen and (max-width: 320px) {
          .banner .carousel-container .slick-slide .title {
            font-size: 12.5px !important; } }
        @media screen and (min-width: 1400px) {
          .banner .carousel-container .slick-slide .title {
            font-size: 18px !important; } }
      .banner .carousel-container .slick-slide .price-group {
        font-size: calc(12.5px + 1.5 * ( (100vw - 320px) / 1080)) !important; }
        @media screen and (max-width: 320px) {
          .banner .carousel-container .slick-slide .price-group {
            font-size: 12.5px !important; } }
        @media screen and (min-width: 1400px) {
          .banner .carousel-container .slick-slide .price-group {
            font-size: 14px !important; } }
    .banner .carousel-container .slick-arrow {
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%);
      z-index: 100; }
      .banner .carousel-container .slick-arrow.slick-disabled {
        display: none !important; }
      .banner .carousel-container .slick-arrow.slick-prev {
        left: -12px;
        background: url("../../Controls/redesign/svg/chevron-left.svg") no-repeat -100% 3px;
        background-size: 60px 60px;
        width: 60px;
        height: 60px; }
        .banner .carousel-container .slick-arrow.slick-prev:before {
          content: ""; }
      .banner .carousel-container .slick-arrow.slick-next {
        right: -27px;
        background: url("../../Controls/redesign/svg/chevron-right.svg") no-repeat -100% 3px;
        background-size: 60px 60px;
        width: 60px;
        height: 60px; }
        .banner .carousel-container .slick-arrow.slick-next:before {
          content: ""; }
